package de.ivu.elect.business.exchange.control;

import de.ivu.elect.business.datei.entity.FileType;
import de.ivu.elect.business.wahl.entity.Wahl;
import de.ivu.elect.business.wahl.entity.Wahltermin;

/**
 *  on 05.01.2017.
 */
public interface DateienImportExportFormatResolver {

  boolean isAccept(Wahltermin wahltermin, Wahl wahl);

  String getFormatName();

  FileType getFileType();

}
